From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 October 2009<P>

i'm just him, about <a href="/blend/wv.cgi?id=2009.10.24.23.19.4786">Nothing like normal </a>:<BR>
<BR>
I remember an Ingmar Bergman movie where the guy gets up in the middle of a big formal dinner and walks up the wall on to the ceiling and the line is..."It's only my jealousy showing." It was something I shall never forget. I was sitting in Saratt cinema the student theater at <BR>
Vanderbilt University watching the flic. We saw a lot of awesome film there.<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 October 2009<P>

Oh yes, while I was in the shower thinking about Halloween,haa, I remembered why that scene was so memorable....The man first popped his eyes out of his head and put them into a martini glass like they were olives then he climbed up the wall.... Was that Hour of the wolf??? (anybody remember) It will come to me at 3am like everything else does haaa.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 October 2009<P>

Here's the link; I think this is the one alright. It's a must see if you have not seen it.<BR>
<BR>
<a href="http://en.wikipedia.org/wiki/Hour_of_the_Wolf">http://en.wikipedia.org/wiki/Hour_of_the_Wolf</a><BR>
<BR>
<BR>
An Early Happy Halloween to Ya'll haaa<BR>
<BR>
bk
<HR>